@font-face {
  font-family: IRANSans;
  font-style: normal;
src: url('../fonts/font/eot/IRANSansWeb.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
     url('../fonts/font/woff2/IRANSansWeb.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
     url('../fonts/font/woff/IRANSansWeb.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
     url('../fonts/font/ttf/IRANSansWeb.ttf') format('truetype');
}
body {
  font-family: 'IRANSans';
  line-height:25px;
  font-weight: normal;
  src: url('../fonts/font/eot/IRANSansWeb.eot');
}
.rtl{direction: rtl;}

.anim1{
    animation:opacity ,zoom 2s;
    transition: all 2s !important;
}

@keyframes opacity{
    from {opacity:0; }
    to { opacity:1; }
}
    
@keyframes zoom{
    0% {opacity:0.1;  transform: scale(0.1); filter: blur(150px);} 
}